## ros-jazzy-flir-camera-msgs 2.0.17

=== debian/changelog ===
ros-jazzy-flir-camera-msgs (2.0.17-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 17 May 2024 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.16-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 19 Apr 2024 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.15-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.11-1bookworm) bookworm; urgency=high

  * removed changelogs
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Wed, 28 Feb 2024 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.8-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.7-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.6-1bookworm) bookworm; urgency=high

  * updated changelog
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 11 Aug 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.5-1bookworm) bookworm; urgency=high

  * updated changelog
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 10 Aug 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.4-1bookworm) bookworm; urgency=high

  * updated changelogs
  * Contributors: Bernd Pfrommer

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Wed, 09 Aug 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.3-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 31 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.2-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 27 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.1-1bookworm) bookworm; urgency=high

  * Changes.
  * Contributors: Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sun, 23 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.0-1bookworm) bookworm; urgency=high

  * Changes.
  * Merge pull request #113 <https://github.com/ros-drivers/flir_camera_driver/issues/113> from berndpfrommer/humble-devel-new
    new driver for ROS2
  * more elaborate README
  * added flir_camera_msgs package
  * Contributors: Bernd Pfrommer, Tony Baltovski

 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Wed, 19 Jul 2023 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.2.5-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 06 Jan 2023 12:18:00 -0000

ros-jazzy-flir-camera-msgs (0.2.4-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Fri, 06 Jan 2023 03:43:00 -0000

ros-jazzy-flir-camera-msgs (0.2.3-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 18 Apr 2022 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.2.2-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.2.1-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Sun, 20 Mar 2022 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.2.0-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 10 Mar 2022 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.1.3-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 24 Sep 2018 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.1.2-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Thu, 26 Jul 2018 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.1.1-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Tue, 24 Jul 2018 16:00:00 -0000

ros-jazzy-flir-camera-msgs (0.1.0-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 23 Jul 2018 16:00:00 -0000
