## ros-jazzy-flir-camera-msgs 2.0.20

=== debian/changelog ===
ros-jazzy-flir-camera-msgs (2.0.20-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Wed, 19 Jun 2024 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.19-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-jazzy-flir-camera-msgs (2.0.18-1bookworm) bookworm; urgency=high



 -- Bernd Pfrommer <bernd.pfrommer@gmail.com>  Mon, 17 Jun 2024 16:00:00 -0000
